HTML {
  height: 100%;
}
BODY {
  margin: 0;
  padding: 0;
  font-size: 13px;
  color: #131313;
  height: 100%;
  text-align: center;
  font-family: "Trebuchet MS";
  background: #ffffff url(bgr.jpg) repeat-x;

}
#container {
  text-align: left; 
  margin: 0px auto;  
  width: 940px;
  overflow: hidden;      
}
#logo{
  width: 283px;  
  height:156px;  
  float: left;      
}
#top{
  margin-left:77px;
  margin-top:70px;  
  width: 580px;
  height: 75px;  
  float: left; 
  text-align: right;  
  margin-bottom:50px;    
}
#left{
  width: 210px;
  float: left;   
  margin-left: 0px;
}
#news{
    margin-top: 20px;
}
#center {  
   float: left;
   width:657px;  
  text-align: left;
   margin-left: 73px;
  margin-top:0px;        
}

#footer {
  margin-top: 20px;
  padding-top: 69px;
   width: 940px;  
  clear: both;
  float: left;  
  background: url(footer.png) no-repeat left top;
}
